/*
/*
Theme Name: My Twenty Twelve Child-Theme 
Theme URI: https://kuechenlatein.com
Description: My own Twenty Twelve Child-Theme
Author: Chris Andersen | myblogtrainer.de
Author URI: https://www.myblogtrainer.de/child-theme-twenty-twelve-erstellen/
Template: twentytwelve
Version: 0.1.6
*/
 
/* @import url("../twentytwelve/style.css"); */

/* 03.03.2015 11:51*/
/* Kuechenlatein eigene CSS */
.recipe {
	width:550px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #4d4d4f; /*dunkelgrau*/
	background-color: #ececec; /*hellgrau*/
	border-collapse: inherit;
	border-left: 1px dotted;
        border-right: 1px dotted;
}

.recipe tr:first-child td { 
	padding-left: 30px;
	border-top: 1px dotted;
	border-bottom: 1px dotted;
	border-collapse: collapse;
}

.recipe tbody:last-child tr { 
	border-top: 1px dotted;
	border-bottom: 1px dotted;
	border-collapse: collapse;
}


.recipe td {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}

.recipe span.bold {
	font-weight: bold;
}

.recipe .img-quelle {
	float: left;
}

.recipe .text-quelle {
	float: left;
	padding-left: 15px;
}

.recipe h3.fn {
	color:#116699;
	font-weight:bold;
}

table.partners td img {
	border: none;
	height:15px;
	width:80px;
}

table.partners {
	margin-top:20px;
	font-size:10px;
}
/* Kuechenlatein eigene CSS */

body {
	line-height: 0.5; /* 1 */
}
caption,th,td {
	font-weight: normal;
	text-align: left;
	vertical-align: middle; /* Kuechenlatein eigene CSS */
}
/*** Buttons ***/

/* Body, links, basics */
html {
	font-size: 87.5%;
}
body {
	font-size: 12px;
	font-size: 1rem;
/*	font-family: Helvetica, Arial, sans-serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /* Kuechenlatein eigene CSS Trebuchet */
	text-rendering: optimizeLegibility;
	color: #444;
}
body.custom-font-enabled {
/*	font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /* Kuechenlatein eigene CSS Trebuchet */
}
/* Navigation Menu */
.main-navigation li {
	margin-left: 10px;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
	background-color: #306199; /* Kuechenlatein eigene CSS */
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	background-color: #306199; /* Kuechenlatein eigene CSS */
}
.main-navigation a {
	color: #ffffff;
}
.main-navigation a:hover {
	color: #87ceeb;
}
/* Sidebar */
/*
.widget-area .widget a:visited {
	color: #9f9f9f;
} fehlt */
.widget-area #s {
	width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */
}

/* =Main content and comment content
-------------------------------------------------------------- */
.entry-content,
.entry-summary,
.mu_register {
/*	line-height: 1.714285714; */
	line-height: 1; /* Kuechenlatein eigene CSS */
}
.entry-content h3,
.comment-content h3 {
/*	line-height: 1.846153846;*/
	line-height: 1; /* Kuechenlatein eigene CSS */
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
	font-size: 13px;  /* Kuechenlatein eigene CSS */
	font-weight: 300; /* Kuechenlatein eigene CSS */
	letter-spacing: -0.3px; /* Kuechenlatein eigene CSS */
	line-height: 18px; /* Kuechenlatein eigene CSS */
}
/*
.entry-content a:visited,
.comment-content a:visited {
	color: #9f9f9f;
}
.entry-content .more-link {
	white-space: nowrap;
} */
/* Kuechenlatein eigene CSS */
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
/*	line-height: 1.714285714;*/
	line-height: 1.3;/* Kuechenlatein eigene CSS */
}
/* auseinandergenommen
.entry-content blockquote,
.comment-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 24px;
	padding: 1.714285714rem;
	font-style: italic;
}
*/
/* Kuechenlatein eigene CSS */
.entry-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
/*	padding: 24px;
	padding: 1.714285714rem;*/
	padding-left: 50px;/* Kuechenlatein eigene CSS */
	font-style: italic;
	background: transparent url("https://kuechenlatein.com/wp-content/uploads/2014/01/Anfuehrungszeichen80.jpg") no-repeat;/* Kuechenlatein eigene CSS */
}
.comment-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 10px;
	padding: 1.714285714rem;
	font-style: italic;
}
/* Kuechenlatein eigene CSS */

/* Kuechenlatein eigene CSS Veraenderung */
/* 
img.alignleft,
.wp-caption.alignleft

img.alignright,
.wp-caption.alignright

img.aligncenter,
.wp-caption.aligncenter
*/
img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
/* Kuechenlatein eigene CSS */
/*
.entry-content table,
.comment-content table
*/
/*04.03.2015*/

.entry-content table {
	border-bottom: none;
	/* border-bottom: 1px solid #ededed;*/ /* Kuechenlatein eigene CSS */
	/*color: #757575; */ /* Kuechenlatein eigene CSS */
	font-size: 12px; 
	/* font-size: 0.857142857rem; */ /* Kuechenlatein eigene CSS */
	/* line-height: 2; */ /* Kuechenlatein eigene CSS */
	margin: 0 0 12px; /*0 0 24px*/ /* Kuechenlatein eigene CSS */
	/* margin: 0 0 1.714285714rem; */ /* Kuechenlatein eigene CSS */
	width: 100%;
}

.comment-content table {
	border-bottom: 1px solid #ededed; /* Kuechenlatein eigene CSS */
	color: #757575;  /* Kuechenlatein eigene CSS */
	font-size: 12px;
	/* font-size: 0.857142857rem; */ /* Kuechenlatein eigene CSS */
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}


/* Kuechenlatein eigene CSS */
/* =Single audio/video attachment view
-------------------------------------------------------------- */

.attachment .entry-content .mejs-audio {
	max-width: 400px;
}

.attachment .entry-content .mejs-container {
	margin-bottom: 24px;
}


/* Kuechenlatein eigene CSS */
/* nicht vorhanden
.comments-area cite b {
	font-weight: normal;
}

/* Kuechenlatein eigene CSS */
/* nicht vorhanden*/
.comments-area .bypostauthor cite b {
	font-weight: bold;
}


/* =Media queries
-------------------------------------------------------------- */
/* Kuechenlatein eigene CSS */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		background-color: #306199; /* Kuechenlatein eigene CSS */
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		background-color: #306199; /* Kuechenlatein eigene CSS */
		padding-left: 6px;
	}
	.main-navigation li a {
		background-color: #306199; /* Kuechenlatein eigene CSS */
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	/* .main-navigation li a:focus, */
	.main-navigation li a:hover {
		background: #306199; /* Kuechenlatein eigene CSS */
/*		color: #000;*/
		color: #fff;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		background-color: #306199; /* Kuechenlatein eigene CSS */
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
/*		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);*/
	}
	.main-navigation li ul ul {
		top: 0;
		background-color: #306199; /* Kuechenlatein eigene CSS */
		left: 100%;
	}
/*	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}*/
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
/*		background: #efefef;*/
		background-color: #306199; /* Kuechenlatein eigene CSS */
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
/*		background: #efefef;*/
		background-color: #306199; /* Kuechenlatein eigene CSS */
/*		color: #444;*/
		color: #000;
	}
	/* Kuechenlatein eigene CSS Kopierfehler */
	.main-navigation .page_item > a {
		color: #ffffff;
		background-color: #306199;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
/*		color: #636363;*/
		color: #ffffff; /* Kuechenlatein eigene CSS */
		background-color: #306199; /* Kuechenlatein eigene CSS */
		font-weight: bold;
	}
}
@media print {
/* Kuechenlatein eigene CSS */
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
/* Kuechenlatein eigene CSS */
}
/* Kuechenlatein eigene CSS */
#content ul ul {
	list-style-type: circle;
}

#content ul ul ul {
	list-style-type: square;
}

#content table {
	font-size: 13px;
	line-height: 18px;
}
/* ### Lieblingsblogs - Feedzy RSS Feeds Lite ### */

/* Rahmen um jeden Eintrag */
.feedzy-rss { 
   border: 1px solid #ccc; 
   padding: 10px 20px;
   margin-bottom: -20px;
}

/* Abstände und Linie beim jeweils letzten Artikel entfernen */
.feedzy-rss .rss_item { 
   border: 0; 
   padding: 0 !important; 
   margin: 0;
}

/* Icon vor dem jeweils letzten Artikel einfügen*/
.feedzy-rss .rss_item:before { 
/*    content: "\f0f6";
  font-family: FontAwesome; */
	content: "\f09d";
	font-family: Webdings;
   background: none !important; 
   font-size: 15px; 
   color: #4675A6; 
   margin-right: 10px; 
   vertical-align: middle;
} 

/* störende Abstände entfernen */
.feedzy-rss .rss_header,.feedzy-rss ul { 
   margin: 0;
}

/* Name des Blogs */
.feedzy-rss h2 { 
   font-size: 14px; 
   margin: 0;
}
.feedzy-rss h2 a {
	text-decoration: none;
}
/* Beschreibung des Blogs */
.feedzy-rss .rss_description { 
   display: block;
   font-size: 14px;    
   font-weight: normal;
   font-style: italic;
}

/* Überschrift des letzten Beitrags */
.feedzy-rss .rss_item .title {
   font-family: sans-serif;
}

/* Responsiveness: erst auf größeren Bildschirmen soll der Artikel neben dem Blognamen stehen, ansonsten untereinander */
@media only screen and (min-width: 767px) { 
   .feedzy-rss .rss_header, .feedzy-rss ul { 
	  font-size: smaller;
      display: inline-block; 
      vertical-align: top; 
      width: 50%;/* */
   }

   .feedzy-rss .rss_content { 
      margin-left: 0;
		 font-size: smaller;
   }
}